@import url("font-KG7N1LY.css");

:root {
	font-family: Raleway;
	font-size: 17px;
	line-height: 1.5;
	font-weight: 500;

	color-scheme: light dark;
	color: var(--denipol-darkblue);
	background-color: #ffffff;

	font-synthesis: none;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
*{
	box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
}
a {
	font-weight: 500;
	color: var(--denipol-darkblue);
	text-decoration: inherit;
}
[onclick], [href]{
	cursor: pointer;
}
span[data-aos],
a[data-aos]{
	display: block;
}
body {
	margin: 0;
	min-height: 100vh;
}
.main{
	width: 100%;
	overflow-x: clip;
}
ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
h1 {
	font-size: 3.2em;
	line-height: 1.1;
}
img{
	max-width: 100%;
	max-height: 100%;
}
em{
	font-style: italic;
}
button {
	border-radius: 8px;
	border: 1px solid tranarent;
	padding: 0.6em 1.2em;
	font-size: 1em;
	font-weight: 500;
	font-family: inherit;
	background-color: #1a1a1a;
	cursor: pointer;
	transition: border-color 0.25s;
}
button:hover {
	border-color: #646cff;
}
button:focus,
button:focus-visible {
	outline: 4px auto -webkit-focus-ring-color;
}

@media (prefers-color-scheme: light) {
	:root {
		color: #213547;
		background-color: #ffffff;
	}
	a:hover {
		color: #747bff;
	}
	button {
		background-color: #f9f9f9;
	}
}
#root{
	width: 100%;
	height: 100%;
	min-height: 100vh;
}
.display-none{
	display: none;
}
.flex{
	display: flex;
}
.flex-direction-column{
	display: flex;
	flex-direction: column;
}
.full-width,
.full-size{
	width: 100%;
}
.half-width{
	width: 50%;
}
.fit-width{
	width: fit-content;
}
.full-height,
.full-size{
	height: 100%;
}
.half-height{
	height: 50%;
}
.fit-height{
	height: fit-content;
}
mark{
	background-color: transparent;
	color: var(--denipol-turquoise);
}


::-webkit-scrollbar {
  width: 12px;
}
::-webkit-scrollbar-track {
  background: #f1f1f1;
}
::-webkit-scrollbar-thumb {
  background: #3C6888;
  border: 2px solid #f1f1f1;
}
::-webkit-scrollbar-thumb:hover {
  background: #4c83ab;
}


html.lenis {
  height: auto;
}
.lenis.lenis-smooth {
  scroll-behavior: auto;
}
.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}
.lenis.lenis-stopped {
  overflow: hidden;
}